.contents_inner #main .column_ttl {
	margin-bottom: 25px;
}

.contents_inner #main .column_ttl:before {
	width: 32px;
	background: url(/column/img/common/icon_onayami.png) left center no-repeat;
	background-size: contain;
}

.contents_inner #main .visual {
	margin-bottom: 15px;
}

.contents_inner #main .visual .visualImage {
	width: 200px;
	vertical-align: middle;
	margin-right: 4px;
}

.contents_inner #main .visual .visualImage img {
	vertical-align: top;
}

.contents_inner #main .visual .visualText {
	width: 360px;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.8;
	font-size: 15px;
}


.contents_inner #main .visual .visualText .bold {
	font-weight:bold;
	color: #8b2951;
	line-height: 1.8;
	font-size: 15px;
}

.blockHead {
	padding: 17px 0;
	background: url("/column/onayami/img/common/block_ttl_border_btm.gif") left bottom no-repeat;
}

.blockTtl {
	padding: 20px 0;
	line-height: 1.4;
}

.blockHead,
.blockTtl {
	font-size: 28px;
	font-weight: bold;
	color: #e50065;
	text-align: center;
}

.introArea {
	min-height:220px;
	border: 10px solid #a3d9f9;
	font-size: 15px;
	line-height: 2.0;
}


.introArea span.bold {
	display:block;
	color:#0d8ad5;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:10px;

}

.introArea span.bold2 {
	display:block;
	color:#3b5998;
	font-size: 18px;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:10px;


}


.introArea span.circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #0d8ad5;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	margin-right:5px;
	padding-left:7px;
	padding-right:7px;
}












.introArea01 {
	padding: 26px 24px 20px 169px;
	background: url("/column/onayami/img/common/blk_content_a_img2.jpg") left bottom no-repeat;
}

.txtArrow {
	padding: 50px 0 46px;
	background: url("/column/onayami/img/common/text_arrow.gif") center center no-repeat;
	font-size: 30px;
	font-weight: bold;
	color: #0baa3e;
	text-align: center;
	margin-top:50px;
}

.blkText {
	background: #fcf6d9;
	border-radius: 8px;
	overflow: hidden;
	margin-bottom: 31px;
}

.blkText .left {
	width: 460px;
	float: left;
}

.blkText .left .ttl {
	padding: 14px 22px;
	background: #e95383;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-bottom-right-radius: 8px;
	line-height: 1.4;
}

.blkText .left .desc {
	font-size: 15px;
	padding: 16px 18px;
	line-height: 1.5;
}

.blkText .right {
	float: right;
	padding: 19px 20px 19px 14px;
}


.recommendArea {
	margin-top: 50px;
}


.recommendArea .ttl {
	width: 710px;
	margin-bottom: 20px;
	border-bottom: 3px solid #43ada5;
}

.recommendArea .ttl span {
	position: relative;
	display: inline-block;
	padding: 8px 28px 0px 28px;
	background: #43ada5;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-size: 26px;
	color: #ffffff;
	z-index: 2;
}


.recommendArea .ttl p {
	position: relative;
	font-size: 26px;
	color: #555555;
	z-index: 2;
}



.recommendArea ul {
	margin-bottom: 8px;
}

.recommendArea ul li {
	margin-bottom: 6px;
}

.recommendArea ul li:last-child {
	margin-bottom: 0;
}

.recommendArea .prodImage {
	float: left;
	width: 300px;
}

.recommendArea .prodImage img{
	width: 100%;
	height: auto;
}

.recommendArea .prodDesc {
	float: right;
	width: 400px;
	padding: 50px 0;
}

.recommendArea .prodDesc dt {
	font-size: 23px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 5px;
}

.recommendArea .prodDesc dd {
	font-size: 15px;
	line-height: 1.8;
}

.recommendArea .prodDesc dd a {
	display: block;
	margin-top: 14px;
	padding: 18px 16px 14px;
	background: #43ada5;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
}




.recommendArea .prodDesc dd a:before {
	display: inline-block;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	transform: translateY(50%);
	-webkit-transform: translateY(50%);
	-moz-transform: translateY(50%);
	content: ' ';
	border-left: 12px solid #ffffff;
	margin-right: 10px;
	position: relative;
	top: -6px;
}








.contactText {
	margin-bottom: 18px;
	text-align: center;
	font-size: 23px;
	line-height: 1.5;
}

.navLink li:hover {
	background: #e50065;
}

.navLink {
	margin-bottom: 10px;
}

.navLink li {
	position: relative;
	display: block;
	float: left;
	margin-right: 13px;
	background: #fdeef1;
	text-align: center;
}

.navLink li:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(229, 0, 101, 0);
	border-top-color: #fdeef1;
	border-width: 10px;
	margin-left: -10px;
	z-index: 4;
}

.navLink li:hover:after {
	border-top-color: #e50065;
}

.navLink li:last-child {
	margin-right: 0;
}

.navLink li a {
	display: block;
	box-sizing: border-box;
	padding-top: 20px;
	position: relative;
	font-weight: bold;
	color: #e50065;
	font-size: 15px;
}

.navLink li a:hover {
	text-decoration: none;
	color: #fff;
	opacity: 1;
}

.navLink li a span {
	display: block;
	line-height: 1.35;
}

.navLink li a span:first-child {
	font-size: 13px;
	margin-bottom: 6px;
}


.content_subTtl {
	color: #fff;
	font-weight: bold;
	background: #33b29c;
	font-size: 18px;
	padding: 8px 16px;
	border-radius: 4px;
	margin-bottom: 30px;
}




/* -- ttl_box -- */

.ttl_box {
	position: relative;
	padding-left: 0px;
	margin-bottom: 120px;
}

.ttl_box .ttl {
	margin-bottom: 15px;
	line-height: 1.25;
	padding-bottom: 6px;
	background: url(/column/onayami/img/common/ttl_txt_dashed.png) repeat-x left bottom;
}

.ttl_box .ttl span {
	display: block;
	font-weight: bold;
}

.ttl_box .ttl .ttl01 {
	font-size: 25px;
	color: #663b36;
}


.ttl_box .ttl .ttl02 {
	font-size: 32px;
	color: #dd6471;
}

.ttl_box .ttl,
.ttl_box .txt {
	width: 450px;
	line-height: 1.8;

}

.ttl_box .txt {
	font-size: 15px;
}



.ttl_box .txt .bold {
	font-weight:bold;
	color: #33b29c;
	line-height: 1.8;
	font-size: 15px;
}



.ttl_box .txt2 span {
	position: relative;
	background: url(/column/onayami/img/common/bg_line.gif) repeat-x left bottom;
	width: 100%;
	font-size: 18px;
	line-height: 1.9;
	text-align: justify;

}


.ttl_box .img {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	width: 250px;
	height: auto;
	border-radius: 10px;
	margin: -20px 0;
}

.ttl_box .img img {
	width: 100%;
	height: auto;
}

.ttl_box p {
	margin-top: 20px;
	font-size: 15px;
	color: #4d4d4d;
	width: 458px;
}

.ttl_box h3 {
	margin-right: 35px;
}

/* -- question_box -- */

.question_box {
	position: relative;
	padding-left: 0px;
	margin-bottom: -5px;
}

.question_box .txt {
	margin-left:135px;
	width: 550px;
	font-weight: bold;
	font-size: 25px;
	color: #4dccb6;
	margin-top:10px;

}

.question_box .img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 125px;
	height: 70px;
	margin: 0px 0;
}


.question {
	width: 100%;
	font-weight: bold;
	font-size: 25px;
	color: #4dccb6;
	margin-top:10px;

}

.question:before {
	content: '';
	display: inline-block;
	width: 125px;
	height: 70px;
	background-image: url("/column/onayami/img/common/onayami.png");
	background-size: contain;
	vertical-align: middle;
	margin-right:10px;
}






.recommend_container {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border: 2px solid #3b5998;
	border-radius: 6px;
	overflow: hidden;
}

.recommend_container span.flag {
	position: relative;
	display: inline-block;
	max-width: 60%;
	margin: 25px 0 10px;
	width: 29%;
}
.recommend_container span.flag img {
	width: 100%;
}

.recommend_container .recommend_container_ttl {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding-top: 30px;
}

.recommend_container .imgHolder {
	margin: 0 auto;
	float: left;
	padding: 0 0px;
	text-align: center;
}

.recommend_container .imgHolder img {
	width: 80%;
}

.recommend_container p {
	font-size: 15px;
	float: right;
	width: 445px;
	padding-right: 25px;
	line-height: 1.7;

}






.recommend_container p .bold2 {
	display:block;
	font-size: 18px;
	font-weight: bold;
	color:#3b5998;
	margin-bottom:10px;
}


#main .onayami_index {
	margin: 30px 0px;
}

#main .onayami_index li {
	float: left;
	margin-right: 20px;
}

#main .onayami_index li:last-child {
	margin-right: 0px;
}

#main .onayami_index li a {
	display: block;
	width: 118px;
	font-size: 18px;
	color: #33a5b2;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px;
	background-color: #eeeeee;
	/* box-shadow */
	box-shadow: 0px 0px 0px 4px #33a5b2;
	-moz-box-shadow: 0px 0px 0px 4px #33a5b2;
	-webkit-box-shadow: 0px 0px 0px 4px #33a5b2;
	/* border-radius */
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	/* border */
	border: 5px solid #ffffff;
	text-decoration: none;
}







@media screen and (max-width:767px) {
	.contents_inner #main .column_ttl {
		margin: 0 0 5%;
		padding: 3%;
		height: auto;
		background-color: #fff;
		text-align: center;
		font-size: 141%;
		color: #000;
		font-weight: bold;
		line-height: 1.5;
	}
	.contents_inner #main .column_ttl:before {
		content: none;
	}
	.contents_inner #main .visual {
		padding: 0 10px;
		margin-bottom: 5%;
	}
	.contents_inner #main .visual .visualImage {
		display: block;
		margin: 0 auto 5%;
		box-sizing: border-box;
		width: 95%;
		border: 5px solid #f2d3e0;
		border-radius: 4px;
	}
	.contents_inner #main .visual .visualText {
		display: block;
		box-sizing: border-box;
		width: 100%;
		padding: 0 2.5%;
	}
	.contents_inner #main .visual .visualText p {
		margin-bottom: 5%;
	}
	.contents_inner #main .visual .visualText p .spBlock {
		display: block;
		margin-top: 5%;
	}
	.blockHead {
		margin: 0 10px;
		padding: 4% 10px 3% 10px;
		height: auto;
		background: none;
		text-align: left;
		background-color: #e95383;
		color: #fff;
		font-size: 116%;
		font-weight: bold;
	}
	.navLink {
		margin: 0 10px 40px;
	}
	#main .navLink li {
		float: none;
		display: block;
		margin-right: 0;
		background: none;
	}
	#main .navLink li:before {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background: url(/column/onayami/img/common/s_circle_border.gif) repeat-x;
		height: 4px;
		content: ' ';
	}
	#main .navLink li:after {
		display: block;
		position: absolute;
		right: 3%;
		left: auto;
		top: 50%;
		transform: translateY(-50%);
		border: 0;
		width: 15px;
		height: 15px;
		background: url(/column/onayami/img/common/s_nav_arrow.gif) no-repeat top left;
		background-size: contain;
		content: ' ';
	}
	#main .navLink li a {
		display: table;
		width: 100%;
		height: auto;
		min-height: 60px;
		box-sizing: border-box;
		padding: 10px 0;
		background: none;
		text-align: left;
		color: #333;
	}
	#main .navLink li a span:first-child {
		width: 58px;
		font-weight: bold;
		color: #f46589;
		font-size: 12px;
	}
	#main .navLink li a span:last-child {
		padding: 0 9% 0 2%;
		font-weight: normal;
		font-size: 13px;
	}
	#main .navLink li a span {
		display: table-cell;
		vertical-align: middle;
	}
	.blockTtl {
		padding: 7% 10px;
		font-size: 115%;
		text-align: center;
	}
	.introArea {
		min-height:100px;
		margin: 0 4% 10%;
		position: relative;
		padding: 4% 4% 60px;
		border: 5px solid #a3d9f9;
		font-size: 115%;
		line-height: 1.6;
	}


	.introArea span.bold {
		color:#0d8ad5;
		font-size: 100%;
		font-weight: bold;
		line-height: 2.0;
		letter-spacing:0px;

		}

	.introArea span.bold2 {
		color:#3b5998;
		font-size: 100%;
		font-weight: bold;
		line-height: 2.0;
	}


	.introArea span.circle {
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background: #0d8ad5;
		text-align:center;
		color:#ffffff;
		font-weight:bold;
		margin-right:5px;
		padding-top:3px!important;
		padding-bottom:3px!important;
		padding-left:6px!important;
		padding-right:6px!important;


	}







	.introArea .spBlock {
		display: block;
		margin-top: 5%;
	}
	.introArea01 {
		background: none;
	}
	.introArea01:after {
		position: absolute;
		content: '';
		display: block;
		width: 70px;
		height: 90px;
		bottom: -27px;
		right: 2%;
		background: url(/column/onayami/img/common/s_intro_img2.png) no-repeat top left;
		background-size: contain;
	}
	.txtArrow {
		font-size: 115%;
		padding: 10%;
		background-size: 120px;
	}
	.blkText {
		margin: 0 10px;
		border-radius: 0;
		background-color: #fcf8e7;
	}
	.blkText .left {
		float: none;
		width: 100%;
	}
	.blkText .right {
		display: none;
	}
	.blkText .left .ttl {
		margin: 0;
		padding: 4% 3% 4% 4%;
		height: auto;
		background: none;
		background-color: #e95383;
		border-top-left-radius: 8px;
		color: #fff;
		font-size: 116%;
		line-height: 1.6;
		font-weight: bold;
	}
	.blkText .left .imgHolder {
		text-align: center;
		padding: 6% 6% 3%;
	}
	.blkText .left .imgHolder img {
		width: 80%;
	}
	.blkText .left .desc {
		padding: 10px 17px 17px;
	}
	.blkText .left .desc .spBlock {
		display: block;
		margin-top: 5%;
	}
	.recommendArea .ttl {
		width: 100%;
		border-bottom: 0;
		position: relative;
		margin: 0 auto;
		padding: 6%;
		box-sizing: border-box;
		height: auto;
		background: none;
		font-weight: bold;
		text-align: center;
	}
	.recommendArea {
		margin: 0 10px 20px;
	}
	#main .block:last-child .recommendArea {
		margin-bottom: 40px;
	}
	.recommendArea .ttl span {
		display: block;
		text-align: center;
		font-size: 140%;
		font-weight: bold;
		color: #43ada5;
		padding: 0;
		border-radius: 0;
		background: none;
	}
	.recommendArea .ttl span:after {
		content: none;
	}
	.recommendArea .ttl:before,
	.recommendArea .ttl:after,
	.recommendArea .ttl span:before,
	.recommendArea .ttl span:after {
		display: block;
		position: absolute;
		top: 50%;
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		content: ' ';
		background: none;
	}
	.recommendArea .ttl:before,
	.recommendArea .ttl span:before {
		border-left: 12px solid #43ada5;
		left: 40px;
	}
	.recommendArea .ttl span:before {
		left: 45px;
	}
	.recommendArea .ttl:after,
	.recommendArea .ttl span:after {
		border-right: 12px solid #43ada5;
		right: 40px;
		width: auto;
		height: auto;
	}
	.recommendArea .ttl span:after {
		right: 45px;
	}
	.recommendArea ul li {
		display: table;
		position: relative;
		overflow: hidden;
		border: 1px solid #e7e7e7;
		border-radius: 4px;
		margin-bottom: 6px;
	}
	.recommendArea ul li:after {
		display: block;
		position: absolute;
		top: 50%;
		right: 7px;
		transform: translateY(-50%);
		width: 8px;
		height: 10px;
		background: url(/img/s_arrow_btnlink.png) no-repeat top left;
		background-size: 100%;
		content: ' ';
	}
	.recommendArea .prodImage,
	.recommendArea .prodDesc {
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	.recommendArea .prodImage {
		padding: 7px;
		width: 71px;

	}
	.recommendArea .prodImage img {
		width: 71px;
	}
	.recommendArea .prodDesc {
		width: 100%;
		padding: 7px 20px 7px 0;
	}
	.recommendArea .prodDesc dt {
		font-size: 92%;
		margin-bottom: 1%;
		font-weight: normal;
		color: #000;
		line-height: 1.6;
	}
	.recommendArea .prodDesc dd {
		font-size: 76%;
		line-height: 1.6;
	}
	.recommendArea .prodDesc dd a {
		display: none;
	}


	.ttl_box {
		padding-left: 0;
		margin-left:20px;
		margin-right:20px;
		margin-bottom:-50px;

	}
	.ttl_box .ttl,
	.ttl_box .txt,
	.ttl_box .txt2 {
		width: auto;
	}
	.ttl_box .ttl {
		background: none;
		padding-bottom: 0;
		margin-bottom: 10px;
	}
	.ttl_box .ttl .ttl01 {
		font-size: 16px;
	}
	.ttl_box .ttl .ttl02 {
		font-size: 25px;
	}
	.ttl_box .img {
		position: relative;
		width: 80%;
		height: auto;
		margin: 0px auto 3%;
	}
	.ttl_box p {
		margin-top: 10px;
	}

	.ttl_box .txt2 span {
		position: relative;
		background: url(/column/onayami/img/common/bg_line.gif) repeat-x left bottom;
		font-size: 14px;
		line-height: 1.9;

	}


	.content_subTtl {
		color: #fff;
		font-weight: bold;
		background: #33b29c;
		font-size: 18px;
		padding: 8px 16px;
		border-radius: 4px;
		margin-top: 80px;
		margin-bottom: 15px;
	}





	.recommend_container {
		margin: 10% 4% 5%;
		padding-bottom: 5%;
	}
	.txtDesc {
		margin: 0 4% 5%;
		font-size: 13px;
	}
	.recommend_container span.flag {
		width: 60%;
	}
	.recommend_container .recommend_container_ttl {
		padding-top: 0;
		font-size: 17px;
	}
	.recommend_container p {
		float: none;
		width: 100%;
		padding: 0 4%;
		box-sizing: border-box;
	}
	.recommend_container .imgHolder {
		float: none;
		padding: 0 4%;
		width: 60%;
		margin: 3% auto;
	}
	.recommend_container .imgHolder img {
		width: 100%;
	}
	.recommend_container span.flag {
		margin: 5% 0 10px;
	}

	.recommend_container p .bold2 {
		display:block;
		font-size: 16px;
		font-weight: bold;
		color:#3b5998;
		margin-bottom:15px;
	}

	#main .onayami_index {
		margin: 0 10px 15px;
	}
	#main .onayami_index li:nth-child(3n) {
		margin-right: 0;
	}
	#main .onayami_index li {
		width: 29%;
		margin-right: 5%;
		margin-bottom: 3.5%;
	}
	#main .onayami_index li a {
		width: 100%;
		padding: 6px 0;
		font-size: 13px;
		/* box-shadow */
		box-shadow: 0px 0px 0px 2px #d1d1d1;
		-moz-box-shadow: 0px 0px 0px 2px #d1d1d1;
		-webkit-box-shadow: 0px 0px 0px 2px #d1d1d1;
		/* border-radius */
		border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		/* border */
		border: 3px solid #ffffff;
	}


	/* -- question_box -- */

	.question_box {
		position: relative;
		padding-right: 20px;
		margin-top: 25px;
		margin-bottom: 20px;

	}

	.question_box .txt {
		width:80%;
		margin-left:85px;
		font-weight: bold;
		font-size: 16px;
		color: #4dccb6;
		margin-top: -5px;

	}

	.question_box .img {
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
		width: 62px;
		height: 35px;
		margin-left: 17px;
		padding-top:3px;
	}


	.question {
		margin-left: 17px;
		width:90%;
		font-weight: bold;
		font-size: 16px;
		color: #4dccb6;
		margin-top:25px;
		margin-bottom:20px;

	}




	.question:before {
		content: '';
		display: inline-block;
		width: 62px;
		height: 35px;
		background-image: url("/column/onayami/img/common/onayami.png");
		background-size: contain;
		vertical-align: middle;
		margin-right:10px;
	}



}
/* 230731 start */
.recommend_container .recommend_container_ttl.flR {
	font-size: 20px;
	float: right;
	width: 445px;
	padding-right: 25px;
	line-height: 1.7;
}
.recommend_container h3.bold2 {
	display: block;
    font-size: 18px;
    font-weight: bold;
    color: #3b5998;
    margin-bottom: 10px;
}
.recommend_container .div_cont {
	float: right;
    width: 445px;
    padding-right: 25px;
    line-height: 1.7;
}
.recommend_container .div_cont p {
	float: none;
    width: 100%;
    padding-right: 0;
}
@media screen and (max-width: 767px) {
	.recommend_container .recommend_container_ttl.flR {
		float: none !important;
		width: 100%;
		padding: 0 4%;
		font-size: 17px;
		box-sizing: border-box;
	}
	.recommend_container h3.bold2 {
		display: block;
		font-size: 16px;
		font-weight: bold;
		color: #3b5998;
		margin-bottom: 15px;
	}
	.recommend_container .div_cont {
		float: none;
		width: 100%;
		padding: 0 4%;
		box-sizing: border-box;
	}
	.recommend_container .div_cont p {
		padding: 0;
	}
}
/* 230731 end */